Error

two or more packages specified (tinywm lenny)